<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">25.468999862671</MDI>
      <MDI key="STATISTICS_MEAN">-3.9147675895477</MDI>
      <MDI key="STATISTICS_MINIMUM">-22.124000549316</MDI>
      <MDI key="STATISTICS_STDDEV">6.9142779885304</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
